{
	"@metadata": {
		"authors": [
		"Dianliang233",
		"Angrydog001"
		]
	},
	"social_description": "提供共享wiki条目链接相关和与之相关的社交账户资料。图标由Anton Drukarov提供。",
	"socialProfiles": "",
	"sharing": "分享",
	"recently_worked_on": "你最近写了一篇条目。想和你的朋友分享你的工作吗？",
	"new_account_social": "感谢创建一个帐户！你愿意和你的朋友们一起分享吗？",
	"never_again": "不再显示",
	"no_thanks": "不用了，谢谢！",
	"done": "完成",
	"prefs-social": "社交",
	"disable_social_prompts": "是否取消将链接分享至Facebook、Twitter等社交平台的弹窗？",
	"social_tag_error": "生成此社交标记输出时出错。请检查属性和URL源。"
}
